__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43050_POSTDATA_OUAF-3233.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
__EXIT__
__ENDIF__
 
UPDATE F1_BUS_OBJ SET INSTANCE_CTRL_FLG ='F1NA' WHERE BUS_OBJ_CD='F1-OutboundMessageType' and INSTANCE_CTRL_FLG <> 'F1NA'
/